Bug 1002915 - [whql][netkvm]Device Path Exerciser job faild on win7-64 "WDTF_FUZZTEST : NtAllocateVirtualMemory for zero page failed"
[whql][netkvm]Device Path Exerciser job faild on win7-64 "WDTF_FUZZTEST : NtA...
Status: CLOSED CANTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: virtio-win (Show other bugs)
6.5
Unspecified Unspecified
high Severity high
: rc
: ---
Assigned To: Yan Vugenfirer
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-30 04:44 EDT by Min Deng
Modified: 2014-07-11 02:19 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-04 23:16:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Min Deng 2013-08-30 04:44:57 EDT
Created attachment 792089 [details]
7-64

Description of problem:
Device Path Exerciser job faild on win7-64 "WDTF_FUZZTEST : NtAllocateVirtualMemory for zero page failed"

Version-Release number of selected component (if applicable):
build67
kernel-2.6.32-414.el6.x86_64
qemu-kvm-rhev-0.12.1.2-2.397.el6.x86_64
How reproducible:
4 times
Steps to Reproduce:
1./usr/libexec/qemu-kvm -M rhel6.5.0 -m 2G -smp 2,cores=2 -cpu cpu64-rhel6,+x2apic -usb -device usb-tablet -drive file=win7-64-nic2.raw,if=none,id=drive-ide0-0-0,werror=stop,rerror=stop,cache=none -device ide-drive,bus=ide.0,unit=0,drive=drive-ide0-0-0,id=ide0-0-0 -netdev tap,sndbuf=0,id=hostnet0,vhost=on,script=/etc/qemu-ifup-private,downscript=no -device virtio-net-pci,netdev=hostnet0,mac=00:42:53:c2:12:21,bus=pci.0,addr=0x4,id=virtio-net-pci0,ctrl_guest_offloads=on -netdev tap,sndbuf=0,id=hostnet2,script=/etc/qemu-ifup,downscript=no -device e1000,netdev=hostnet2,mac=00:23:a3:12:41:12,bus=pci.0,addr=0x6 -uuid 5bc19b23-6b42-4ee1-a637-23eacd325391 -no-kvm-pit-reinjection -chardev socket,id=111a,path=/tmp/monitor-win7-64-nic2,server,nowait -mon chardev=111a,mode=readline -spice port=5932,disable-ticketing -vga qxl -name win7-64-nic2-67-HCK -rtc base=localtime,clock=host,driftfix=slew -global PIIX4_PM.disable_s3=0 -global PIIX4_PM.disable_s4=0 -monitor stdio
root     32305 38.7 17.7 2735876 2159396 pts/3 Sl+  Aug29 545:19 /usr/libexec/qemu-kvm -M rhel6.5.0 -m 2G -smp 2,cores=2 -cpu cpu64-rhel6,+x2apic -usb -device usb-tablet -drive file=win7-64-nic1.raw,if=none,id=drive-ide0-0-0,werror=stop,rerror=stop,cache=none -device ide-drive,bus=ide.0,unit=0,drive=drive-ide0-0-0,id=ide0-0-0 -netdev tap,sndbuf=0,id=hostnet0,vhost=on,script=/etc/qemu-ifup-private,downscript=no -device virtio-net-pci,netdev=hostnet0,mac=00:22:44:32:32:11,bus=pci.0,addr=0x4,id=virtio-net-pci0,ctrl_guest_offloads=on -netdev tap,sndbuf=0,id=hostnet2,script=/etc/qemu-ifup,downscript=no -device e1000,netdev=hostnet2,mac=00:42:05:13:41:12,bus=pci.0,addr=0x6 -uuid e50f263f-8eb4-4e3b-9722-559564889c5d -no-kvm-pit-reinjection -chardev socket,id=111a,path=/tmp/monitor-win7-64-nic1,server,nowait -mon chardev=111a,mode=readline -spice port=5931,disable-ticketing -vga qxl -name win7-64-nic1-67-HCK -rtc base=localtime,clock=host,driftfix=slew -global PIIX4_PM.disable_s3=0 -global PIIX4_PM.disable_s4=0 -monitor stdio
2.submit the job
3.

Actual results:
The job can not pass
WDTF_FUZZTEST : NtAllocateVirtualMemory for zero page failed 
File:    Line: -1 
Error Type:    
Error Code:   0x0 
Error Text:   Error 0x00000000 

Expected results:
The job can pass 


Additional info:
Will upload HCK to the bug.
Comment 2 Mike Cao 2013-09-04 23:16:06 EDT
MSFT bug ,Filter 1567 can cover this .

But PAY ATTENTION to http://sysdev.microsoft.com/en-us/Hardware/EC/FilterDetail.aspx?id=1546 

It will be expired within one month

Note You need to log in before you can comment on or make changes to this bug.